/* Reset CSS */
body,div,dl,dt,dd,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}

/* ie6 alpha png hax */
img, div, a, input { behavior: url(/images/iepngfix.htc) }

body {font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 76%}
body *{font-size: 1.0em;}

/* Global */
#base-container {width: 1000px; margin: 0px auto; margin-bottom:20px; position: relative;}

#global-navigation {background: transparent url(../images/bg-global-navigation-bar.gif) no-repeat top center; color: #ffffff; font-size: 0.85em; font-weight: bold; height: 28px;width: 100%;}
#global-navigation span {padding: 6px 10px 0 10px;}
#global-navigation span.top-level {float: left;}
#global-navigation span.login {float: right;}
#global-navigation a {color:white;}

#outer-container {background: #017DC3; margin-top: 0px;}
#inner-container {background: transparent url(../images/bg-canvas-slim.jpg) no-repeat center top; width: 100%;}

#bottom-container {background: #017DC3 url(../images/bg-footer.jpg) no-repeat center bottom; width: 100%; height: 30px;}
#auctioneer-sign {background: transparent url(../images/bg-auctioneer-sign.png) no-repeat top left; left: 10px; top: 70px; position: absolute; width: 292px; height: 552px; overflow: hidden;z-index:1;}

#content{color:#ffffff; min-height: 90px; width:980px; top:100px; position:relative; padding:10px; margin-bottom: 100px;overflow:auto;}
#content.treehouse{background: transparent url(/images/bg-treehouse.png) no-repeat left top;}
.content-main{background: #ffffff; color: black; margin-top: 10px; padding: 10px; border: 1px solid white; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
.information {background: #eee; height: auto; color: #777; float: right; margin-top: 10px; padding: 10px; border: 1px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; width: 600px; margin-right: 100px;}
.information-short {background: #eee; height: auto; color: #777; float: right; margin-top: 10px; padding: 10px; border: 1px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; width: 400px; margin-right: 100px;}
.content-intro{color: white; margin-left: 10px; margin-right:10px; padding: 10px;}

.error {background: #f66; height: auto; color: black; float: right; margin-top: 10px; padding: 10px; border: 1px solid red; -webkit-border-radius: 5px; -moz-border-radius: 5px; width: 600px; margin-right: 100px;}
.error ul {padding-left: 30px;}
.summary {height: auto;}
.toggle-section {clear: both; height: 20px; width: 100%;}
.toggle-section a {float: right;}
.closed {display: none;}

#footer {color:#777777; font-size: 0.9em;text-align: center;}

a:link, a:visited, a:active{color: black;text-decoration: none;}
a:hover{color: #FBC833; text-decoration: underline;}


form input, form select {margin-bottom: 15px;}
.fieldWithErrors{color: red;}
.fieldWithErrors input, .fieldWithErrors textarea {background: red;}



/* Home */
#intro {color: #dddddd;padding: 50px 370px 140px 300px;}
#intro a:link, #intro a:visited {color: #ffffff;}
#intro a:hover {color: #FBC833;}
/* About Us, login */
#about-us {color: #ffffff;padding: 10px 370px 50px 10px;}
#login-page {height: 300px; padding: 10px 10px 70px 10px; width: 640px;}
/*#login-page div#login {background: #5294D0; border: 1px solid #fff; margin: 10px 20px 0px 0px; padding-top: 10px; -webkit-border-radius: 5px; -moz-border-radius-: 5px; }*/
#login-page div#login {background: #fff; border: 5px solid #777; color: #000; margin: 10px 20px 0px 0px; padding-top: 10px; -webkit-border-radius: 5px; -moz-border-radius-: 5px; }
#login-page div.block {padding: 10px; float: left; width: 260px; display: block;}

/* Sign Up */
#sign-up {padding: 10px 0px;}
#sign-up a:link, #sign-up a:visited {color: white;}
#sign-up a:hover {color: #FBC833;}
#user_real_name, #user_password, #user_password_confirmation {width: 150px;}
form input {width: 200px;}
form input.radio {width: 20px;}
form input[type="radio"] {width: 20px;}

#edit-user {height: 269px;}

/* Booking an auction */
#edit-terms .error {float: left;}
#edit-properties .error {float: left;}
#auction_agreed_t_and_c {width: 20px;}
.conditions {clear: both; padding: 10px 0px;}



#edit-properties-summary li , #edit-preferences-summary li {list-style: none; height: 1.2em;}

h1 {font-size:1.4em; padding-bottom: 20px;}
h2 {font-size:1.2em; padding-bottom: 18px;}
p {font-size: 1.1em; line-height: 1.2em; padding: 3px 0 10px 0;}
.special {font-weight: bold; font-size: 1.2em; line-height:1.3em;}
.soft { color: #777;}
.notice {background: transparent url(../images/icon-exclamation.png) no-repeat left top; color: red; padding-left: 20px; font-weight: bold;}

/* WITSU ol {padding-left: 20px; padding-top: 10px;}*/


/* Auctioneer Profiles */
.auctioneer-profile {clear: both; margin-bottom: 10px; width: 600px; height: 250px;}
.auctioneer-profile-thumb {float: left; width: 150px; height: 230px;}
.auctioneer-profile-content {float: left; margin-left: 10px; margin-right: 10px; width: 430px;}

#auctioneer-show-profile {clear: both; margin-bottom: 10px; width: 960px;}
#auctioneer-show-image {float: left; width: 200px; height: 300px;}
#auctioneer-show-content {float: left; margin-left: 10px; margin-right: 10px; width: 740px;}

/* Forms */
form fieldset {
    clear: both;
    font-size: 100%;
    border-color: #000000;
    border-width: 1px 0 0 0;
    border-style: solid none none none;
    padding: 10px;
    margin: 5px;
}
form fieldset legend {
    font-size: 1.4em;/*150%;*/
    font-weight: normal;
    color: #ffcf20;
    margin: 0 0 0 0;
    padding: 0 5px;
}

/*
label {float: left; font-size: 1.0em; font-weight: bold; line-height: 1.1em; width: 120px;}
*/

/* Buttons */
button#btn-send,button#btn-login,button#btn-save,button#btn-user-save{color:#fff;font-size:13px;font-weight:bold;border:0;width:85px;height:24px;background:url(../images/btn-short.gif) top left no-repeat}
button#btn-send:hover, button#btn-login:hover,button#btn-save:hover,button#btn-user-save:hover{color:#000;background-position: bottom left;}

button#btn-save-and-continue{color:#fff;font-size:13px;font-weight:bold;border:0;width:218px;height:24px;background:url(../images/btn-long.gif) top left no-repeat}
button#btn-save-and-continue:hover{color:#000;background-position: bottom left;}

button#property-add{color:#fff;font-size:13px;font-weight:bold;border:0;width:48px;height:24px;background:url(../images/btn-tiny.gif) top left no-repeat}
button#property-add:hover{color:#000;background-position: bottom left;}

.button-mid, .button-mid:visited, .button-mid:active {background: url(../images/btn-mid.gif) top left no-repeat; color:#fff; display:block; font-weight: bold; height: 24px; line-height: 24px; padding-left: 0px; text-decoration: none; width: 149px;
                                                      text-align: center;
}
.button-mid:hover{background:url(../images/btn-mid.gif) bottom left no-repeat; color:#000; text-decoration:none;}


.button-long, .button-long:visited, .button-long:active {background: url(../images/btn-long.gif) top left no-repeat; color:#fff; display:block; font-weight: bold; height: 24px; line-height: 24px; padding-left: 10px; text-decoration: none; width: 218px;} 
.button-long:hover{background:url(../images/btn-long.gif) bottom left no-repeat; color:#000; text-decoration:none;}

.call-to-action {padding: 20px 0px;}

/* SubNav Tabs */
#tab-strip {width: 100%; height: 21px;}
#tab-strip {border-bottom: 1px solid #5294D0;}
#tab-strip ul {list-style: none; padding: 0;}
#tab-strip li {border: 1px solid #5294D0; border-bottom: none; -webkit-border-top-right-radius: 5px; -webkit-border-top-left-radius:5px;	-moz-border-radius-topright: 5px; -moz-border-radius-topleft: 5px; float: left; height: 14px; margin-left: 5px; padding: 3px 10px 3px 10px;}
#tab-strip li a {color:white;}
#tab-strip li#current{border-bottom: 1px solid white; background: white; color: black;}
#tab-strip li#current a {color: black}

/*SubNav Tabs Icons */

a.dashboard {background: transparent url(../images/icon-dashboard.png) no-repeat left top; padding-left: 20px;}
a.requests {background: transparent url(../images/icon-auction-unconfirmed.png) no-repeat left top; padding-left: 20px;}
a.booked {background: transparent url(../images/icon-auction-confirmed.png) no-repeat left top; padding-left: 20px;}
a.negotiating, a.result {background: transparent url(../images/icon-auction-negotiating.png) no-repeat left top; padding-left: 20px;}
a.results {background: transparent url(../images/icon-auction-auctioned.png) no-repeat left top; padding-left: 20px;}
a.history {background: transparent url(../images/icon-auction-completed.png) no-repeat left top; padding-left: 20px;}
a.search {background: transparent url(../images/icon-search.png) no-repeat left top; padding-left: 20px;}
a.new {background: transparent url(../images/icon-booking-new.png) no-repeat left top; padding-left: 20px;}

#tab-content {background: #ffffff; min-height: 250px; height: auto; color: black; padding: 10px; border: 1px solid white; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;}

#notifier-wrapper {position: absolute;width: 980px;}
#notifier {height: 30px; padding:10px 10px 0px 10px;background: #DAFFCD; color: black;border: 3px solid #7FCF00; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;}

#timeframe a {color:#777;}

table#property-booking-list, table#property-booking-add {width: 750px;}

table.property-booking .type {width: 70px;}
table.property-booking .street_name {width: 200px;}
table.property-booking .suburb {width: 120px;}
table.property-booking .postcode {width: 50px;}
table.property-booking .street_number {width: 40px;}
table.property-booking .sales_person {width: 120px;}
table.property-booking .sales_person_number {width: 100px;}
table.property-booking .final-column {width: 60px;}

table.property-booking .input-address{width:175px;}
table.property-booking .input-suburb{width: 120px;}
table.property-booking .input-street-name{width: 110px;}
table.property-booking .input-postcode{width: 50px;}
table.property-booking .input-salesperson-name{width: 100px;}
table.property-booking .input-salesperson-phone{width: 70px;}

/*table.property-booking tr:hover{background:#eee;}*/

/* AUCTIONS */
.auction-list {width: 100%;}
.auction-item {background: #5294D0; border: 1px solid #017DC3; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; color: white; height: auto; padding: 5px; overflow:hidden;}
.auction-item a {color: red;}
.auction-item ul {list-style-type: none;}
.auction-item .head {color: #fff; font-size:1.2em; padding-bottom: 5px;}
.auction-item .details {float: left;}
.auction-item .actions {display: block; float: right;}
.auction-item a {color:yellow;}
.actions li {background: #017DC3; border: 1px solid #fff; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; margin-bottom: 2px; padding: 2px 5px 2px 3px;}
a.accept {background: transparent url(../images/icon-accept.png) no-repeat left top; padding-left: 20px;}
a.suggest {background: transparent url(../images/icon-suggest.png) no-repeat left top; padding-left: 20px;}
a.unavailable {background: transparent url(../images/icon-unavailable.png) no-repeat left top; padding-left: 20px;}
a.cancel {background: transparent url(../images/icon-cancel.png) no-repeat left top; padding-left: 20px;}
a.result {background: transparent url(../images/icon-result.png) no-repeat left top; padding-left: 20px;}
a.edit {background: transparent url(../images/icon-edit.png) no-repeat left top; padding-left: 20px;}
.actions li{min-width: 70px;}


/* MESSAGE - CONVERSATION */
#conversation-container {background: white;clear:both;width:100%;color:black;}
div.conversation-col {float:left;}
div.conversation-history {width:500px;padding:5px 20px 2px 20px;}
div.bubble {
    width: 490px;
    font-size: 1em;
    margin-bottom: 24px;
}

div.bubble blockquote  {
    /*margin-top: -5px;*/
    padding: 0px;
    border: 1px solid #555;
    -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;
    background: transparent url(../images/bubble-highlight.png) repeat-x top;
    color: black;
    padding: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

div.bubble blockquote.me  {
    background-color:#dbdbdb;
    -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;
    text-align: left;
}

div.bubble blockquote.other {
    background-color:#87e00d;
    /*background: transparent url(../images/bubble-bg-blue.png) repeat-x;*/
    -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;
    text-align: right;
}

div.bubble cite {
    position: relative;
    margin: 0px;
    top: -1px;
    font-style: normal;
    width: 490px;
    display:block;
    padding-top: 7px;
}

div.bubble cite.me {
    background: transparent url(../images/tip-me.png) no-repeat 5% 0;
    text-align:left;
    
}

div.bubble cite.other {
    background: transparent url(../images/tip-other.png) no-repeat 95% 0;
    text-align:right;
}

.TODO {
    border-width: 1px;
    border-color: red;
    border-style: dashed;
    color: black;
    background: yellow;
    padding: 2px;
}

table#auction-list {
    border-collapse:collapse;
    width:100%;
}

#auction-list table, #auction-list td, #auction-list th {
    border: 1px solid gray;
}

#auction-list td, #auction-list th {
    border: 1px solid gray;
}

#auction-list th {
    padding: 3px;
    color: white;
    background-color: gray;
    background: gray url(../images/pabutton.png) repeat-x;
}
#auction-list td {
    padding: 3px;
    vertical-align: top;
}

#auction-list ol li {
	clear: left;
}

#auction-list ol li a {
	width: 18px;
	height: 18px;
	padding: 0px;
	display: block;
	float: left;
}


.property-cell {
    clear:both;
    width: 270px;

}

.property-cell .street-address {
    padding-left: 18px;
    background: transparent url(../images/property_address_icon.png) no-repeat center left;
}

.property-cell .salesperson {
    padding-left: 18px;
    background: transparent url(../images/property_salesperson_icon.png) no-repeat center left;
}

.property-cell .result {
    color: red;
}

a.pabutton, button.pabutton, input.pabutton{
    background: #222 url(../images/pabutton.png) repeat-x top;
    display: inline-block;
    padding: 5px 10px 6px;
    margin: 2px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font: -webkit-small-control;
    line-height: 1;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border: 2px solid #404040;
    position: relative;
    cursor: pointer;
    background-color:#404040;
    font-size:13px;
    text-align: center;
    min-width: 55px;
	width: 100px;
}
.small.pabutton {
    font-size:9px;
    min-width:45px;
	width: 65px;
}
.large.pabutton {
    font-size:15px;
    min-width: 65px;
	width: 120px;
}

.huge.pabutton {
    font-size:15px;
    min-width: 65px;
	width: 180px;
}

.primary.pabutton {
    background-color:#017DC3;
    border: 2px solid #0170C0;
}
a:hover.pabutton,button:hover.pabutton,input:hover.pabutton {
    background-color:#fed121;
    border: 2px solid #fed121;
    color:black;
}

#palogolink {
    width:320px;height:50px;position:absolute;top:70px;cursor:pointer;
}

div.auction_summary {
    color: white;
    padding: 5px;
    
}
div.auction_summary p {
    margin-left: 10px;
}
div.auction_summary label{
    font-weight: bold;
    font-size: 0.7em;
    display:block;
    color: black;
}
